# SXP Reference

getAttributeCount | Callbacks
#### Syntax
         getAttributeCount(node)
Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`(RET)` | `int` | The number of attributes of the node.
#### Description Returns the number of attributes of the node. In particular, if the node is not an element, 0 is returned.
#### See Also
Groups | [ Callbacks ]
Entries | [ SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC